Subject: A Few Final Questions
To: None <>
From: Bruce Albrecht <>
List: amiga
Date: 12/09/1995 15:04:09
Hubert writes:
   > One concern I have is about the pre-compiled stuff is whether it will run
   > on 1.1;  most of it seems to have been compiled under 1.0, and I've seen
   > no word on X binary compatibility.
   > ny word on this?

   I have 1.1_ALPHA-2 running with all that 1.0-stuff and so far it's working.

   I haven't installed 1.1 yet, but i don't expect any surprises.

I've been running the September X11R6 binaries, but everything else
except top seems to work fine on 1.1 so far.  I guess this reminds me,
I should upload top-3.3, unless someone else has already done so.